GPL-SOURCES-DOWNLOAD(8)

NAME
gpl-sources-download - download source code for included GPL packages

SYNOPSIS
gpl-sources-download

DESCRIPTION
gpl-sources-download - download source code for included GPL packages

AUTHOR
gpl-sources-download and this man page has been written by Patrick Schleizer (adrelanos@whonix.org).